Ciele
Entità

List Organization Entities

GET/api/v1/entities

Hai bisogno di una chiave API dell'organizzazione con la capability member.

AuthorizationBearer <token>

In: header

Query Parameters

limit?integer

Elementi per pagina; il valore predefinito è 50 ed è limitato a un intervallo compreso tra 1 e 100.

cursor?string

nextCursor opaco restituito dalla pagina precedente.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/entities"
{  "data": [    {      "id": "string",      "organizationId": "string",      "name": "string",      "description": "string",      "attributes": [        {          "key": "string",          "label": "string",          "type": null        }      ],      "keyAttribute": "string",      "scope": "user",      "identityAttribute": null,      "createdAt": "string",      "updatedAt": "string"    }  ],  "nextCursor": null}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}